/* This file will hold styles that are loaded using the same media query as the wide grid. */
.block-views-landing-landing-services .views-row-3 .more, .block-views-landing-landing-services .views-row-4 .more {
    margin-top: 60px;
}
.block-views-landing-landing-services .views-row-2 .more {
    margin-top: 32px;
}
.block-homepage-home-concerns .views-row-1 .more, .block-homepage-home-concerns .views-row-2 .more {
	margin-top: 35px;
}
.block-landing-landing-industries .views-row-1 .more, .block-landing-landing-industries .views-row-4 .more, .block-landing-landing-industries .views-row-9 .more {
	margin-top: 35px;
}
.block-landing-landing-industries .views-row-7 .more {
	margin-top: 10px;
}
.block-landing-landing-concerns .views-row-1 .more, .block-landing-landing-concerns .views-row-2 .more {
	margin-top: 35px;
}
.main-menu .content ul.menu li a {
  font-size: 1.143em;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .block-views-landing-landing-services .views-row-1 .more {
    margin-top: 35px;
	}
}
@supports (-ms-ime-align: auto) { 
.views-row-1 .more {
    margin-top: 35px;
	}
}
</style>
<![endif]-->